.TH x0vncserver 1 "31 Mar 2005" "RealVNC Ltd" "Virtual Network Computing"
.SH NAME
x0vncserver \- VNC server which continuously polls an X display
.SH SYNOPSIS
.B x0vncserver
[\fIparameters\fP]
.SH DESCRIPTION
.B x0vncserver
is a VNC server which continuously polls any X display, allowing it to be
controlled via VNC.  How usable it will be depends a lot on the machine it's
running on, and what you're expecting.  It won't be as fast as Xvnc or a native
X server with VNC support compiled in, but in many cases it is the best option
since it is just an ordinary X application requiring no special installation.

It has many of the same parameters as
.BR Xvnc .
 Running
.B x0vncserver
-h will give a list of parameters with descriptions. In addition, the
following command-line parameters are supported:
.TP
\fB-nowin\fP
Do not display the \fBx0vncserver\fP window. If your window manager supports application status icons, then
.B x0vncserver
will still install an icon that can be used to open the status/configuration
interface, or to quit the program.
.TP
\fB-iconic\fP
Make the \fBx0vncserver\fP window iconified by default.
.SH SEE ALSO
.BR vncserver (1),
.BR vncviewer (1),
.BR vncaddrbook (1),
.BR vncconfig (1),
.BR vncpasswd (1),
.BR vnclicense (1),
.BR vnckeygen (1),
.BR Xvnc (1),
.BR vncinitconfig (1)
.br
http://www.realvnc.com
.SH AUTHOR
RealVNC Ltd.
