.TH vncinitconfig 1 "4 December 2007" "RealVNC Ltd" "Virtual Network Computing"
.SH NAME
vncinitconfig \- Set up VNC configuration files
.SH SYNOPSIS
.B vncinitconfig [-pam] [-xstartup] [-config] [-keygen] [-all]
.SH DESCRIPTION
.B vncinitconfig
is used to create or reset default VNC configuration settings.
.SH OPTIONS
.TP
.B -pam
Create /etc/pam.d/vncserver or update /etc/pam.conf, depending upon
the version of PAM installed on your system. This file is required to
support authentication using PAM.
.TP
.B -xstartup
Create /etc/vnc/xstartup. This script is run by the
.B vncserver
command when a new desktop is started.
.TP
.B -config
Create /etc/vnc/config. See the
.B vncserver
man page for full details of this file.
.TP
.B -keygen
Generate a private key for the current user. Equivalent to running the
.B vnckeygen
command.
.TP
.B -all
Create all required VNC configuration files.
.SH NOTES
If you have modified any of the files replaced by
.B vncinitconfig
then your modifications will be preserved with a
.B .old
suffix and a message will be printed informing you of this.
.SH SEE ALSO
.BR vncserver (1),
.BR vncviewer (1),
.BR vncaddrbook (1),
.BR vncconfig (1),
.BR vncpasswd (1),
.BR vnclicense (1),
.BR vnckeygen (1),
.BR Xvnc (1),
.BR x0vncserver (1)
.br
http://www.realvnc.com
.SH AUTHOR
RealVNC Ltd.
